body{
    font-family: 'Roboto', 'Sans-serif';
    margin: 0!important;
    padding: 0 !important;
    font-size: 16px;
    color: #212121;
}
.head{
    width: 100%;
    top: 0px;
    left: 0px;
    height: 55px;
    background-color: #000000;
    z-index: 1;
    position: fixed;
}
.menu{
    background-image: url(../img/menu-icon.svg);
    position: absolute;
    background-repeat: no-repeat;
    padding: 12px;
    left: 15px;
    top: 15px;
    display: block;
}
.dnone{
    color: transparent;
    left: -908px;
    position: absolute;
} 
.logo-content{
    text-align: center;
    padding-top: 6px;
}
.logo{
    z-index: 2;
    display: inline-block;
    margin-top: -10px;
}
.logo img{
    height: 63px;
    margin-left: 5%;
}
.content{
    margin-top: 0px;
}
.remis-wrapper{
    position: relative;
    height: auto;
    margin-top: 0px;
}
.remis-text{
    position: absolute;
    bottom: 0;
    color: #ffffff;
    text-align: left;
    margin: 9% 8%;
}
h1{
    font-size: 30px;
    font-weight: normal;
    margin: 0
}
.remis-title{
    font-size: 30px;
}
.remis-description{
    margin-top: 3px;
    margin-bottom: 8px;
    display: block;
    max-width: 240px;
    font-family: 'Roboto-light';
    font-size: 15px;
}
.description-wrapper{
    position: relative;
    display: block;
    height: auto; 
    margin-top: 70px;
}
h2 {
    font-size: 22px;
    color: #962C49;
    background-color: #ffffff;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 6%;
    margin: 0;
    font-weight: normal;
}
.description-title{
    font-size: 22px;
    color: #962C49;
    background-color: #ffffff;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 6%;
}
.description-img{
    max-width: 100%;
}
.description-info{
    margin: 20px;
    font-family: 'Roboto-Light';
    font-size: 15px;
}
.info-wrapper{
    margin: 70px 20px 0 20px;
    font-size: 15px;
}
.info-left{
    margin: 44px 0 80px 5px;
    font-family: 'Roboto-Light';
}
.business-icon{
    max-width: 40px;
    vertical-align: middle;
    display: block;
    float: left;
    margin-right: 12px;
}
.data-wrapper{
    background-color: #962C49;
    color: #FFFFFF;
    text-align: center;
    margin-top: 60px;
    padding: 25px 0;
}
.data-left{
    display: inline-block;
    list-style: none;
    max-width: 140px;
    padding-left: 0;
    text-align: center;
}
.data-right{
    display: inline-block;
    list-style: none;
    max-width: 130px;
    vertical-align: top;
    text-align: center;
}
.data-center{
    list-style: none;
    padding-left: 0;
}
.data-title{
    font-size: 36px;
    font-family: 'Roboto-Bold';
}
.data-description{
    font-size: 15px;
    font-family: 'Roboto-Light';
    max-width: 127px;
    text-align: center;
    margin: auto;
}
.box-img{
    width: 100%;
    display: block;
}
.white-button{
    margin-top: 10px;
    padding: 8px 15px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Roboto-Light';
    margin-right: 10px;
}
.red-button{
    margin-top: 10px;
    padding: 8px 17px;
    border: 1px solid #962C49;
    border-radius: 5px;
    color: #962C49;
    display: inline-block;
    font-family: 'Roboto-Light';
    font-size: 16px;
    background-color: transparent;
}
.center{
    text-align: center;
}
a:link{
    text-decoration: none;
    color: #FFFFFF;
}
a:visited{
    color: #FFFFFF;
}
p{
    margin: 0;
}
ul{
    list-style: none;
    padding-left: 0;
}
@font-face{
    font-family:"Roboto";
    src:url(../fonts/Roboto-Regular.ttf) format("truetype")
}
@font-face{
    font-family:"Roboto-Light";
    src:url(../fonts/Roboto-Light.ttf) format("truetype")
}
@font-face{
    font-family:"Roboto-Medium";
    src:url(../fonts/Roboto-Medium.ttf) format("truetype")
}
@font-face{
    font-family:"Roboto-Bold";
    src:url(../fonts/Roboto-Bold.ttf) format("truetype")
}

/* Contenedor de botones y contenido */
        .container1 {
            display: flex;
            flex-direction: column;
            width: 100%;
        }

        /* Botones en la parte superior */
        .sidebar1 {
            display: flex;
            justify-content: space-around;
            padding: 10px;
            background-color: #ffffff;
 	    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
            border-radius: 15px;
            margin-bottom: 15px;
        }

        .icon-button1 {
            background: none;
            border: none;
            cursor: pointer;
        }

        .icon-button1 img {
            width: 50px;
            height: 50px;
            transition: box-shadow 0.3s ease;
        }

        /* Efecto de sombreado en el botón activo */
        .icon-button1.active img {
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
        }

        /* Contenedor del contenido */
        .content0 {
            background-color: #ffffff;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
            border-radius: 15px;
            padding: 15px;
        }

        .content-item1 {
            display: none;
        }

        /* Mostrar el primer contenido por defecto */
        #content1 {
            display: block;
        }

        /* Ajustes para pantallas pequeñas */
        @media (max-width: 600px) {
            .icon-button1 img {
                width: 40px;
                height: 40px;
            }

            .content-item1, .content-item1 {
                font-size: 20px;
            }

            .content-item1  {
                font-size: 16px;
            }
        }

.business-wrapper2{
  
   background-image:  url(../img/SiguenosBanner.png);
            background-size: cover;
            background-position: center;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 350px;
            text-align: center;
            color: white;
            position: relative;
	    margin-bottom:10px;
	    margin-top:50px;
}

.content_sumate {
            background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
            padding: 20px;
            border-radius: 10px;
            max-width: 90%;
        }

        /* Estilo del texto de encabezado */
        .content_sumate .p_sumate {
            font-size: 1.2rem;
            margin-bottom: 10px;
        }

        /* Estilo del correo electrónico */
        .email_sumate {
            background-color: #8f294f; /* Color de fondo del cuadro de email */
            padding: 10px 20px;
            border-radius: 5px;
            font-size: 1.2rem;
            font-weight: bold;
            color: white;
        }

        /* Responsividad */
        @media (max-width: 768px) {
            .content_sumate p_sumate {
                font-size: 1rem;
            }
            .email_sumate {
                font-size: 1rem;
            }
        }